#wrapper {
	position: relative;
	width: 800px;
	margin: 0 auto;
}

/*  slider container(s) */
#container,#container2,#container3 {
	position: relative;
	margin: 30px 0 10px;
	/*width: 500px;*/
	height: 440px;
	/*overflow: auto;*/
	/*background-color: #333;*/
	/*left: 150px;*/
	/*border: 4px solid #666;*/
}

.item {
	display: block;
	width: 908px;
	height: 432px;
	margin-left: 16px;
	z-index: 2;
}

/* controls styling */
#controls1,#controls2,#controls3 {
	display: block;
	padding: 10px;
	position: relative;
	margin: 12px auto;
	width: 500px;
}

.prev_btn,.next_btn {
	width: 100px;
	height: 25px;
	line-height: 25px;
	text-align: center;
	text-transform: uppercase;
	font-size: 12px;
	color: #AF4B32;
	border: 1px solid #80301D;
	background-color: #513328;
}

.prev_btn {
	float: left;
}

.next_btn {
	float: right;
}

.play_btn {
	clear: both;
	width: 100px;
	height: 25px;
	margin: 0 auto 12px;
	line-height: 25px;
	text-align: center;
	text-transform: uppercase;
	font-size: 12px;
	color: #AF4B32;
	border: 1px solid #80301D;
	background-color: #513328;
}

.num_nav {
	text-align: center;
}

.num_nav ul li {
	display: inline;
	margin: 0 2px;
}

.num_nav ul li a {
	padding: 2px 3px;
	color: #AF4B32;
	border: 1px solid #80301D;
	background-color: #513328;
}

.num_nav ul li a.active,.num_nav ul li a:hover {
	border-color: #fff;
	background-color: #80301D;
}

.btn_over {
	color: #fff;
	border: 1px solid #fff;
	background-color: #80301D;
}

.clearit {
	clear: both;
}